### Method

# Aravis FakeCamera read_register

#### Declaration [src]

    gboolean
    arv_fake_camera_read_register (
      ArvFakeCamera* camera,
      guint32 address,
      guint32* value
    )

#### Description

No description available.

#### Parameters

`address`

  Type: `guint32`

  The register address.

`value`

  Type: `guint32*`

  The register value.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

True if the read succeeded, false otherwise.